<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="OIXJ4o2" resname="Hover image">
        <source>Hover image</source>
        <target>تصویر هاور</target>
      </trans-unit>
      <trans-unit id="tjo47zQ" resname="Products thumb image change on mouse hover">
        <source>Products thumb image change on mouse hover</source>
        <target>تصویر بندانگشتی محصولات هنگام هاور موس تغییر خواهد کرد.</target>
      </trans-unit>
      <trans-unit id="nvtZfJF" resname="Fade">
        <source>Fade</source>
        <target>محو شدن</target>
      </trans-unit>
      <trans-unit id="HOXMNFp" resname="From Top">
        <source>From Top</source>
        <target>از بالا</target>
      </trans-unit>
      <trans-unit id="fcgmHKZ" resname="From Bottom">
        <source>From Bottom</source>
        <target>از پایین</target>
      </trans-unit>
      <trans-unit id="hhCvc_N" resname="From Left">
        <source>From Left</source>
        <target>از چپ</target>
      </trans-unit>
      <trans-unit id="6LMhNe0" resname="From Right">
        <source>From Right</source>
        <target>از راست</target>
      </trans-unit>
      <trans-unit id="muBjCSW" resname="Hover effect:">
        <source>Hover effect:</source>
        <target>جلوه‌ی هاور:</target>
      </trans-unit>
      <trans-unit id="dFYnrlP" resname="Cron URL:">
        <source>Cron URL:</source>
        <target>آدرس برای کران‌جاب:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
